Avira FreeAV-Personel

22/04/2010 - 22:49 von Daniel Griesbaum | Report spam
Hallo!

Bei der Installation von Version10 kommt die Meldung "Avira benötigt
mindestens Win2000, SP 4 und Updaterollup1"

Ich habe aber sogar WinXP!

Was muss ich tun, damit die Installation klappt?
Für eine Antwort bedanke ich mich im voraus.

Gruß
Daniel
 

Lesen sie die antworten

#1 Michael Landenberger
22/04/2010 - 23:23 | Warnen spam
"Daniel Griesbaum" schrieb:

Was muss ich tun, damit die Installation klappt?



Was willst du mit einem Virenscanner, solange dein Betriebssystem vollkommen
löcherig ist? Du wurdest schon vor über 3 Monaten darauf hingewiesen, dass
du dringendst Windows Update besuchen und dein Betriebssystem aktualisieren
solltest. Du bist aber immer noch mit der gleichen steinalten
Windows-Version unterwegs. Möglicherweise verweigert Antivir auch deshalb
die Installation. Bitte behebe zunàchst dieses Problem, erst dann kann man
dir weitere Tipps geben. Z. B. den, statt Antivir die Microsoft Security
Essentials zu installieren. Deren Installation làuft üblicherweise
problemlos, sie erfüllen den gleichen Zweck und sie nerven im Gegensatz zu
Antivir Personal auch nicht mit Werbe-Popups. Außerdem sind die
Update-Server besser erreichbar und seltener überlastet. Voraussetzung zur
Installation der Security Essentials ist allerdings eine bestandene
Windows-Echtheitsprüfung.

Gruß

Michael

Ähnliche fragen